/* To be removed in future */
@media only screen and (min-width: 1025px) and (max-width: 1440px) {
    html {
        zoom: normal !important;
    }
}

html * {
    font-family: 'Lato', normal;
    letter-spacing: 0.0000001rem;
    color: #171C27;
}

.top_row {
    padding-top: 52px;
    padding-bottom: 80px;
}

.container {
    max-width: 952px;
}

#er-page-top-section-heading {
    color: var(--Neutral-900, #171C27);
    font-feature-settings: 'liga' off;
    font-family: Lato;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 56px;
    margin-bottom: 1px;
}

#er-page-top-section-heading-underline {
    margin-bottom: 44px;
}

#er-page-top-section-heading-underline-mobile {
    display: none;
}

#er-page-top-section-content-container {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 36px;
}

.encourage_reviews_image {
    background-repeat: no-repeat;
    background-size: cover;
    width: 106px;
    height: 106px;
    border-radius: 50%;
}

#er-page-top-section-content-heading {
    color: var(--Neutral-900, #171C27);
    font-feature-settings: 'liga' off;
    font-family: Lato;
    font-size: 26px;
    font-style: normal;
    font-weight: 800;
    line-height: 36px;
}

#er-page-top-section-content-description {
    color: var(--Neutral-600, #4F5763);
    font-feature-settings: 'liga' off;
    font-family: Lato;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

#er-section-container {
    display: flex;
    gap: 24px;
}

#er-section-left,
#er-section-right {
    width: 100%;
}

#er-section-instructions {
    color: #3761B7;
    font-family: Lato;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    padding: 8px 18px;
    border-radius: 12px;
    border: 1px solid #B6CEFC;
    background: #F0F5FF;
    margin-bottom: 16px;
}

.er-post-card {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 12px;
    padding: 16px 20px;
    border-radius: 12px;
    border: 1px solid var(--Neutral-300, #C9CDD4);
    background: #FFF;
    cursor: pointer;
}

.er-post-card div {
    display: flex;
    gap: 12px;
    align-items: center;
}

.er-post-card:hover {
    background: #F7F8FA;
}

.er-post-card:not(:last-child) {
    margin-bottom: 16px;
}

.er-post-card-heading {
    color: var(--Neutral-900, #171C27);
    font-feature-settings: 'liga' off;
    font-family: Lato;
    font-size: 17px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}

.er-post-card-copy-text {
    color: var(--Neutral-500, #717680);
    font-feature-settings: 'liga' off;
    font-family: Lato;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    padding-left: 20px;
    border-left: 1px solid var(--Neutral-300, #C9CDD4);
}

#er-section-testimonial-card {
    padding: 20px;
    border-radius: 12px;
    background: #F9F9F9;
    max-height: 396px;
    overflow-y: auto;
}

#er-section-testimonial {
    margin-top: 14px;
    color: var(--Neutral-600, #4F5763);
    font-feature-settings: 'liga' off;
    font-family: Lato;
    font-size: 17px;
    font-style: italic;
    font-weight: 400;
    line-height: 25px;
}

span[data-notify="message"] {
    color: white !important;
}

.main-wrap {
    display: none;
    min-height: 350px;
}

.par_verified {
    margin-top: 80px;
}

@media only screen and (max-width: 829px) {
    .top-wrapper {
        gap: 32px;
    }

    .top_row {
        padding: 32px 20px;
    }

    .padding-x-14 {
        padding-left: 14px;
        padding-right: 14px;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 768px) and (orientation: portrait) {
    .top-wrapper {
        gap: 61px;
    }

    .top_row {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media only screen and (max-width: 960px) and (min-width: 830px) {
    .top-wrapper {
        gap: 16px;
    }
}

/* TABLET & MOBILE */
@media (max-width: 1023px) {
    .container {
        max-width: none;
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 40px;
        padding-right: 40px;
        padding-top: 48px;
        padding-bottom: 64px;
    }

    .top_row {
        padding: 0px;
    }

    #er-page-top-section-heading-underline {
        margin-bottom: 40px;
    }

    #er-page-top-section-content-container {
        margin-bottom: 32px;
    }

    #er-section-container {
        flex-direction: column;
    }

    #er-section-instructions {
        margin-bottom: 32px;
    }

    #er-section-container {
        gap: 32px;
    }
}

/* MOBILE ONLY */
@media (max-width: 767px) {
    .container {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 32px;
        padding-bottom: 48px;
    }

    #er-page-top-section-heading {
        font-size: 36px;
        font-weight: 800;
        line-height: 48px;
        text-align: center;
    }

    #er-page-top-section-heading-underline {
        display: none;
    }

    #er-page-top-section-heading-underline-mobile {
        display: flex;
        width: 100%;
        margin-bottom: 32px;
    }

    #er-page-top-section-content-container {
        flex-direction: column;
        text-align: center;
    }

    #er-section-container {
        gap: 24px;
    }

    .er-post-card{
        padding: 16px 16px;
        gap: 2px;
    }

    .er-post-card-copy-text{
        padding-left: 12px;
    }
}